View Issue Details

IDProjectCategoryView StatusLast Update
0026367mantisbtadministrationpublic2019-11-24 04:53
Reportercproensa Assigned Tocproensa  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.23.0 
Target Version2.23.0Fixed in Version2.23.0 
Summary0026367: Use empty value as default project in "manage project" subproject section
Description

Following 0025368:
The project selector for linking subprojects should also display an empty default selection.

TagsNo tags attached.

Relationships

related to 0025368 closedcproensa Manage project, copy from/to forms are easy to click accidentally and don't ask for confirmation 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 1c65da73

2019-11-19 07:30:48

cproensa


Committer: dregad Details Diff
Use empty default selection for project list.

Use a default empty value in the project list in manage project page,
subprojects section. This is the same behavior as the other project
selectors.

Fixes: 0026367
Affected Issues
0026367
mod - manage_proj_edit_page.php Diff File

Issue History

Date Modified Username Field Change
2019-11-19 07:40 cproensa New Issue
2019-11-19 07:40 cproensa Status new => assigned
2019-11-19 07:40 cproensa Assigned To => cproensa
2019-11-19 07:40 cproensa Relationship added related to 0025368
2019-11-23 16:41 dregad Changeset attached => MantisBT master 1c65da73
2019-11-23 16:41 cproensa Status assigned => resolved
2019-11-23 16:41 cproensa Resolution open => fixed
2019-11-23 16:41 cproensa Fixed in Version => 2.23.0
2019-11-24 04:53 atrol Target Version => 2.23.0